MCAuthenticator Unix Time Error

Discussion in 'Spigot Plugin Help' started by KeganYT, Jun 2, 2017.

  1. Hello I was wondering if any of you could help me fix a error I keep getting with a plugin call MCAuthenticator It is telling me my servers unix time is off a bit but I do not know how to fix it cause it is making it so I can authenticate my minecraft account here is the error
    01.06 21:47:50 [Server] ERROR Your server's Unix time is off by 79 seconds! 2FA may not work! Please correct this to make sure 2FA works.
    I found a thread on the plugins github about it (https://github.com/Ichbinjoe/MCAuthenticator/issues/20) but it does not show how to fix it so I was wondering if anyone could help me fix this issue

    My server information is
    Host: Shockbyte
    Java: Version 8
    Ram: 2GB
    Location: Canada
     
  2. That's probably an error with the hosting, tell them they need to update their servers to NIST or related.

    Also, Shockbyte is an absolutely horrible hosting, I recommend you switch, and not pay for another month of service.

    If you'd like a cheap VPS there's always
    Contabo VPS's & OVH VPS SSD's
     
  3. the reason I chose them is because they are cheap and I don't have a lot of money sorry
     
  4. OVH VPS SSD 4Gb's of ram: $7.50/Month
    2GB's of ram: $4.50/Month

    Contabo VPS non-SSD:
    12GB's of ram: $15